:root {
    --border-radius: 4px;
    --border-double-radius: 8px;
    
    --color-red: #cc615f;
    --color-grey: #1c262b;
    --color-grey--light: #29363e;
    --color-grey-very-light: #79869e;
    
    --color-orange: #e6ac5e;
    --color-blue: #007ece;
    --color-green: #8fca53;
    --color-purple: #68647c;
    --color-gold: #efb05a;
    
    --color-primary: #007ece;
    --color-primary-alt: #3392ce;

    --primary: #2DCC70;
    --primary-light: #7de6ab;
    --body: #2B3A4F;
    --grey: #92A1A2;
    --grey-light: #ECF0F1;
    --grey-very-light: #F6F7F7;
    --blue: #59A4E8;
    --orange: #E54239;
    --purple: #8F40B3;
    --night-blue: #34495E;
    --night-blue: #263238;
    --night-blue-light: #34495e;
    --night-blue-light: #6C7E8F;
    --night-blue-dark: #233342;
    --white: #ffffff;
    --humlix: #ff5713;
    --humlix-light: #ff6e3b;
    --humlix-very-light: #ff9161;
    
    --bp-s: 43.75em;
    --bp-xs: 34.375em;
}

body {
    margin: 0;
    padding-top: 80px;
    /*font-family: "Open Sans", sans-serif, Inter, system-ui, -apple-system, BlinkMacSystemFont, "Helvetica Neue", Arial, "Noto Sans", sans-serif;*/
    /* font-family: "Open Sans", sans-serif, Inter, system-ui, -apple-system, BlinkMacSystemFont, "Helvetica Neue", Arial, "Noto Sans", sans-serif; */
    /*font-family: "Open Sans", sans-serif, Inter, system-ui, -apple-system, BlinkMacSystemFont, "Helvetica Neue", Arial, "Noto Sans", sans-serif;
    font-family: "Open Sans", sans-serif, "Helvetica Neue";*/
    font-family: "Helvetica Neue", sans-serif, Arial, Helvetica, sans-serif;
    font-size: 16px;
    color: var(--night-blue);
    background-color: #eee7e2;
}

h1 {
    font-size: 4.5rem;
    /*scroll-margin-top: 160px;
    scroll-margin-top: 160px;*/
}

h2 {
    font-size: 3.5rem;
}

.navbar {
    /*position: sticky;*/
    background-color: var(--night-blue);
    height:80px;
    padding-top: 15px;
    width: 100%;
}


@media only screen and (min-width: 768px) {
    .navbar-nav.navbar-center {
	position: absolute;
	left: 20%;
    }
}

.navbar .navbar-header .navbar-toggle span {
    background-color: var(--grey);
}

.navbar .navbar-header .navbar-brand {
    display: flex;
    flex-direction: row;
    color: var(--white);
    /*font-family: Roboto;*/
    font-size: 3rem;
    align-items: center;
}

.navbar .navbar-header .navbar-brand .logo-text {
    display: none;    
}

.navbar .navbar-collapse .navbar-nav {
    text-align: center;
    background-color: var(--night-blue);
}

.navbar .navbar-collapse .navbar-nav > li > a {
    color: var(--white);
    font-size: 1.8rem;
    letter-spacing: .1rem;
}

@media only screen and (min-width: 1024px) {
    /* .navbar .navbar-header .navbar-brand { */
    /* 	display: flex; */
    /* 	flex-direction: row; */
    /* 	color: var(--white); */
    /* 	font-family: Roboto; */
    /* 	font-size: 3rem; */
    /* 	align-items: center; */
    /* } */

    .navbar .navbar-header .navbar-brand .logo-text {
	display: block;    
    }
}

.navbar .nav > li > a:focus,
.navbar .nav > li > a:hover {
    text-decoration: none;
    background-color: transparent !important;
    color: var(--humlix-light);
}

@media only screen and (min-width: 1200px) {
    .navbar {
	background-color: var(--night-blue);
	height:80px;
    }
    
    .navbar-nav.navbar-center {
    	position: absolute;
    	left: 50%;
    	transform: translatex(-50%);
    }					
    
    .navbar .navbar-collapse .navbar-nav li a.button {
	border: 1px solid var(--white);
	border-radius: var(--border-radius);
	color: var(--white);
	margin-right: 20px;
	/* padding: 3px 8px; */
    }
    
    /* .navbar .nav > li > a:focus, */
    /* .navbar .nav > li > a:hover { */
    /* 	text-decoration: none; */
    /* 	background-color: transparent !important; */
    /* 	color: var(--humlix-light); */
    /* } */
}

.frontpage {
    padding-top: 35px;
    padding-bottom: 35px;
}

.frontpage.works {
    margin-bottom: 75px;
}

.frontpage .text-contents {
    text-align: center;
}

.betaPage .formClass {
    text-align: center;
}

.betaPage {
    display: flex;
    flex-flow: row;
    justify-content: space-around;
}

.frontpage h1 {
    font-weight: 600;
}

.frontpage.dark{
    background: var(--night-blue);
    color: white;
}

.frontpage.dark h1 {
    color: var(--humlix-light);
}

.frontpage.dark h5 {
    color: var(--grey);
}

.frontpage.dark .formClass input[type=submit] {
    color: var(--night-blue);
}

.frontpage.dark .formClass input[type=submit]:hover {
    color: var(--white);
}

/*.betaPage.dark .formClass input[type=text],*/
.frontpage.dark .formClass input[type=text] {
    color: var(--night-blue);
}

.frontpage h5 {
    text-transform: uppercase;
    letter-spacing: 2px;
}

.frontpage p {
    letter-spacing: 1px;
    font-size: 2.2rem;
}

.frontpage.works p,
.facilities p {
    letter-spacing: 0px;
    font-size: 2rem;
}

.frontpage p.center,
.facilities p.center {
    text-align: center;
    color: var(--humlix-light);
}

.frontpage .formClass p {
    font-size: 1.8rem;
}

/* p.download { */
/*     letter-spacing: 1px; */
/*     margin-top: 16px; */
/* } */

.betaPage .formClass,
.frontpage .formClass {
    margin-top: 30px;
    margin-bottom: 36px;
}

.betaPage .formClass input[type=text],
.frontpage .formClass input[type=text] {
    border: 1px solid var(--night-blue);
    padding: 10px;
    outline: none;
    border-radius: var(--border-radius);
    /*margin-right: 8px;*/
    margin-bottom: 8px;
    width: 100%;
}

.betaPage .formClass input[type=text] {
    border: 1px solid var(--grey);
}

.betaPage .formClass input[type=submit],
.frontpage .formClass input[type=submit] {
    border: none;
    padding: 12px;
    text-transform: uppercase;
    background: var(--primary);
    font-weight: 900;
    outline: none;
    border-radius: var(--border-radius);
    box-shadow: 0 2px 2px rgba(0, 0, 0, 0.2);
    /*width: 60%;*/
}

.betaPage .formClass input[type=submit] {
    border: 1px solid var(--night-blue);
}

.betaPage .formClass input[type=submit]:hover,
.frontpage .formClass input[type=submit]:hover {
    /* color: var(--white); */
    box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.8);     
    border: 1px solid var(--white);
}

.betaPage .formClass input[type=submit]:active,
.frontpage .formClass input[type=submit]:active {
    color: var(--grey-light);
    box-shadow: none;
}

.betaHeader {
}

@media only screen and (min-width: 768px) {
    .frontpage {
    }
    
    .frontpage .text-contents {
	text-align: left;
    }
    
    .betaPage .formClass input[type=text],
    .frontpage .formClass input[type=text] {
	width: 95%;
    }

    .frontpage .formClass input[type=submit] {
	width: 95%;
    }

    .betaHeader {
	padding-top: 50px;
    }
}

.about {
    padding-top: 50px;
}

.about .headingA {
    text-align: center;
    padding-bottom: 40px;
}

.about .imageA {
    /* padding-bottom: 80px; */
    text-align: center;
}

.about iframe,
.about video {
    margin: auto;
    width: 260px;
    height: 135px;
    outline: none;
}

@media only screen and (min-width: 500px) {
    .about iframe,
    .about video {
	width: 450px;
	height: 233px;
    }
}

@media only screen and (min-width: 768px) {
    .about iframe,
    .about video {
	width: 700px;
	height: 363px;
    }
}

@media only screen and (min-width: 1024px) {
    .about iframe,
    .about video {
	width: 960px;
	height: 498px;
    }
}

.imageA.howto,
.downloads .plans.howto,
.frontpage img.howto {
    border-radius: var(--border-double-radius);
    /*box-shadow: -1px 5px 10px rgba(0, 0, 0, 0.8);*/
    filter: drop-shadow(0 0.2rem 0.25rem rgba(0, 0, 0, 0.8));
    /*box-shadow: -1px 5px 10px rgba(0, 0, 0, 0.8);*/
    width: 100%;
    height: 100%;
}

.about .imageA iframe,
.about .imageA video,
.about .imageA img {
    border-radius: var(--border-double-radius);
    box-shadow: -2px 10px 20px rgba(0, 0, 0, 0.8);
}

.about .row2 .paragraph {
    padding: 30px;
    text-align: center;
}

/* .about .row2 .paragraph .numberX { */
/*     width: 45px; */
/*     height: 45px; */
/*     line-height: 45px; */
/*     border-radius: 50%; */
/*     background-color: var(--blue); */
/*     font-size: 25px; */
/*     font-weight: 500; */
/*     margin: auto; */
/*     margin-bottom: 20px; */
/*     margin-top: 15px; */
/*     color: white; */
/* } */

.about .row2 .paragraph .number {
    width: 45px;
    height: 45px;
    line-height: 45px;
    border-radius: 50%;
    font-size: 25px;
    font-weight: 500;
    margin: auto;
    margin-bottom: 20px;
    margin-top: 15px;
    color: white;
}

.about .row2 .paragraph .number.one {
    background-color: var(--humlix-very-light);
}

.about .row2 .paragraph .number.two {
    background-color: var(--humlix-light);
}

.about .row2 .paragraph .number.three {
    background-color: var(--humlix);
}

/*.about .row2 div.paragraph:hover {
  background-color: var(--grey-light);
}*/

@media only screen and (min-width: 240px) {
    .about .row2 .paragraph {
	margin: auto auto;
    }
}

@media only screen and (min-width: 768px) {
    .about {
	padding-top: 100px;
    }
}

.facilities {
    padding-top: 35px;
}

.facilities .intro {
}

.facilities .intro h1 {
    text-align: center;
}

.facilities .intro h4 {
    font-size: 2rem;;
    letter-spacing: 0.5px;
    margin-top: 30px;
    margin-bottom: 50px;
    font-weight: 300;
    text-align: center;
}

.facilities .image-desc {
    margin: auto;
    padding-left: 10px;
    padding-right: 10px;
    color: var(--night-blue);
    text-align: center;
}

.facilities .image-desc .h3I {
    color: var(--night-blue);
    margin-top: 48px;
}

/* @media only screen and (min-width: 768px) { */
/*     .facilities { */
/* 	padding-top: 35px; */
/*     } */
/* } */

.features {
  padding: 80px 0 80px 0;
}
.features .features-div ul {
  list-style: none;
}
.features .features-div ul li {
  margin-bottom: 30px;
}
.features .features-image {
  width: 20%;
}
.features .features-text {
  width: 80%;
}
.features .features-text h3 {
  font-size: 21px;
}

/* @media only screen and (min-width: 768px) and (max-width: 991px) { */
/*   .features .features-poster img { */
/*     transform: translate(60px, 140px); */
/*   } */
/* } */
/* @media only screen and (min-width: 992px) { */
/*   .features .features-poster img { */
/*     transform: translateX(100px); */
/*   } */
/* } */

/* .likeAD { */
/*   padding: 80px 0 80px 0; */
/*   color: white; */
/*   background: url("https://www.incimages.com/uploaded_files/image/1940x900/getty_107500139_110700.jpg") no-repeat center; */
/*   background-size: cover; */
/* } */
/* .likeAD h4 { */
/*   text-transform: uppercase; */
/*   font-size: 12px; */
/*   font-family: "Open Sans"; */
/*   letter-spacing: 2px; */
/* } */
/* .likeAD h1 { */
/*   margin-bottom: 15px; */
/* } */
/* .likeAD p { */
/*   margin-bottom: 15px; */
/* } */
/* .likeAD button { */
/*   padding: 10px 24px; */
/*   background-color: #6c63ff; */
/*   border: 2px solid #6c63ff; */
/*   border-radius: 50px; */
/*   font-size: 12px; */
/*   font-weight: 500; */
/*   text-transform: uppercase; */
/*   letter-spacing: 1px; */
/* } */
/* .likeAD button:hover { */
/*   color: white; */
/* } */

/* @media only screen and (min-width: 768px) { */
/*   .likeAD h1 { */
/*     font-size: 42px; */
/*   } */
/* } */
/* @media only screen and (min-width: 240px) and (max-width: 767px) { */
/*   .likeAD h1 { */
/*     font-size: 32px; */
/*   } */
/* } */

.downloads,
.pricing {
    padding-top: 35px;
}

.downloads h1,
.pricing h1 {
    text-align: center;
    margin-bottom: 0px;
}

.downloads h4,
.pricing h4 {
    text-align: center;
}
/* .pricing .col-sm-offset-2 { */
/*   margin-left: 16.5%; */
/* } */

.downloads .plans,
.pricing .plans {
    margin-top: 30px;
    text-align: center;
    border: 1px solid var(--night-blue);
    border-radius: var(--border-double-radius);
    background: white;
    filter: drop-shadow(0 0.2rem 0.25rem rgba(0, 0, 0, 0.8));
}

.downloads .plans:hover,
.pricing .plans:hover {
    /*background: var(--grey-light);*/
}

.downloads .plans.highlighted,
.pricing .plans.highlighted {
    border: 3px solid var(--blue);
}

.downloads .plans h4,
.pricing .plans h4 {
    font-size: 3rem;
}

/* .pricing .plans .plan-image { */
/*     padding: 30px 0 0 0; */
/* } */

.downloads .plans .price,
.pricing .plans .price {
    font-size: 4.5rem;
    color: var(--blue);
}

.downloads .plans small,
.pricing .plans small {
    color: var(--blue);
    font-size: 2rem;
}

.downloads .plans .limited,
.pricing .plans .limited {
    display: flex;
    flex-direction: column;
}

.downloads .plans ul,
.pricing .plans ul {
    list-style: none;
    font-size: 1.6rem;
    margin-top: 28px;
    margin-bottom: 28px;
    padding: 0px;
}

.downloads .plans ul li {
    /*margin-top: 24px;*/
}

.pricing .plans a,
.downloads .plans a {
    margin-left: 12px;
}

/* .downloads .plans a.download { */
/*     position: relative; */
/*     top: 10px; */
/* } */

@media only screen and (min-width: 768px) {
    .downloads {
	padding-top: 0px;
    }
    
    .pricing {
	padding-top: 100px;
    }
}

/* .pricing .plans button { */
/*     text-transform: uppercase; */
/*     font-size: 1.5rem; */
/*      font-weight: 900; */
/*     background-color: var(--primary); */
/*     border-radius: var(--border-radius); */
/* } */

/* .pricing .plans button:hover { */
/*     color: white; */
/* } */

/* @media only screen and (max-width: 767px) { */
/*   .pricing .col-sm-offset-2 { */
/*     margin-left: 0; */
/*   } */
/* } */

.contact {
  padding: 80px 0 80px 0;
  background-color: var(--grey-light);
}
.contact h1 {
  text-align: center;
  font-size: 34px;
  font-weight: 300;
  margin-bottom: 80px;
}
.contact .formSS label {
  display: block;
  text-align: left;
  font-size: 14px;
  font-weight: 400;
}
.contact .formSS input {
  width: 100%;
  border: none;
  outline: none;
  padding: 10px 0 10px;
  margin-top: 10px;
  border-bottom: 2px solid #d0e1fb;
  transition: 0.5s;
  margin-bottom: 60px;
}
.contact .formSS input:focus {
  border-bottom: 2px solid #387ed1;
}
.contact .formSS textarea {
  width: 100%;
  border: none;
  outline: none;
  padding: 10px 0 10px;
  margin-top: 10px;
  border-bottom: 2px solid #d0e1fb;
  transition: 0.5s;
  margin-bottom: 40px;
}
.contact .formSS textarea:focus {
  border-bottom: 2px solid #387ed1;
}
.contact .button-send {
  text-align: center;
}
.contact .button-send input {
   /*  font-size: 1.5rem; */
  /*   font-weight: 900; */
  /* border: none; */
  /* color: var(--night-blue); */
  /* text-transform: uppercase; */
  /* letter-spacing: 1px; */
  /* padding: 8px 16px; */
  /* cursor: pointer; */
  /* /\*background-image: linear-gradient(to right, #42b0ff, #4262ff);*\/ */
    /* background: var(--primary); */

    border: none;
  height: auto;
  padding: 12px 12px 12px 12px;
  text-transform: uppercase;
  /*background-image: linear-gradient(to right, #42b0ff, #4262ff);*/
  background: var(--primary);
  font-weight: 900;
  outline: none;
  /*border-radius: 0 10px 10px 0px;*/
  border-top-right-radius: var(--border-radius);
  border-bottom-right-radius: var(--border-radius);
  box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
  color: var(--night-blue);
}
.contact .button-send input:hover {
    /*background-image: linear-gradient(to right, #4262ff, #42b0ff);*/
    color: white;
}

@media only screen and (max-width: 768px) {
  .contact .formSS {
    text-align: center;
  }
  .contact .formSS label {
    padding-left: 20%;
  }
  .contact .formSS input {
    width: 60%;
  }
  .contact .formSS textarea {
    width: 60%;
  }
}
.footer {
  background-color: var(--night-blue);
  color: white;
  padding: 50px 0 50px 0;
}
.footer h2 {
  font-size: 18px;
  font-weight: 600;
  margin-bottom: 10px;
}
.footer p {
  font-size: 13px;
  font-weight: 400;
  margin-bottom: 10px;
  width: 320px;
}
.footer .footerLeft {
  list-style: none;
  padding-left: 0;
}
.footer .footerLeft li {
  display: inline;
  padding-right: 10px;
  color: var(--grey-light);
}
.footer .footerLeft li a {
  color: var(--grey-light) !important;
}
.footer .footerTerms,
.footer .footerRight {
  list-style: none;
}
.footer .footerRight li {
  display: inline;
}
.footer .footerRight li a {
  color: red !important;
}
.footer .footerOther {
  list-style: none;
}
.footer .footerOther li {
  display: inline;
  font-size: 14px;
  font-weight: 500;
  padding: 0 5px 0 5px;
}
.footer .footerOther li a {
  color: var(--grey-light) !important;
}
.footer .lastLinks {
  color: var(--grey-light) !important;
}
.footer .fRight {
  text-align: right;
}

@media only screen and (max-width: 767px) {
  .footer .fRight {
    display: none;
  }
}

div.frontpage div.buttons {
    display: flex;
    flex-direction: row;
    margin-bottom: 8px;
    margin-top: 60px;
    justify-content: space-around;
}

@media only screen and (min-width: 768px) {
    div.frontpage div.buttons {
	justify-content: flex-start;
    }
}

a.download {
    /* padding: 12px 20px; */
    /* text-transform: uppercase; */
    /* font-size: 1.5rem; */
    /* color: var(--night-blue); */
    /* font-weight: 900; */
    /* background-color: var(--primary); */
    /* border-radius: var(--border-radius); */

    border: none;
    margin-right: 16px;
    padding: 10px;
    text-transform: uppercase;
    background: var(--primary);
    font-weight: 900;
    outline: none;
    border-radius: var(--border-radius);
    box-shadow: 0 2px 2px rgba(0, 0, 0, 0.2);
    color: var(--night-blue);
    border: 1px solid var(--grey);    
}

a.download.button {
    border: 1px solid var(--night-blue);
}

a.download.white {
    background-color: var(--grey-very-light);
}

a.download:hover {
    text-decoration: none;
    /*color: var(--white);*/
    box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.8);
    border: 1px solid white;
    cursor: pointer;
}

/* a.download.white:hover { */
/*     color: var(--grey); */
/* } */

a.download.inactive {
    cursor: not-allowed;
    opacity: 0.5;
}

ul.footerRight a i {
    font-size: 2.5rem;
    color: var(--white);
    background: transprent;
    margin: 4px;
}

ul.footerRight a i:hover {
    color: var(--primary);
}

.orange {
    color: var(--humlix-light);
}

pre.container {
    white-space: pre-wrap;
    background: var(--white);
    border: none;
}

.red {
    border: 1px solid red;
}

.pricing input[type=checkbox]{
	height: 0;
	width: 0;
	visibility: hidden;
}

.pricing label {
	cursor: pointer;
	text-indent: -9999px;
	width: 50px;
	height: 25px;
	background: var(--grey);
	display: block;
	border-radius: 100px;
	position: relative;
}

.pricing label:after {
	content: '';
	position: absolute;
	top: 2px;
	left: 2px;
	width: 21px;
	height: 21px;
	background: #fff;
	border-radius: 90px;
	transition: 0.3s;
}

.pricing input:checked + label {
	background: var(--primary);
}

.pricing input:checked + label:after {
	left: calc(100% - 3px);
	transform: translateX(-100%);
}

.pricing label:active:after {
	width: 130px;
}

.pricing div.toggle{
	display: flex;
	justify-content: center;
	align-items: center;
}

.pricing div.toggle input {
    margin-left: 12px;
}

.row-field {
    display: flex;
    flex-direction: row;
}

.red {
    border: 1px solid red;
}

@media only screen and (min-width: 768px) {
    .justify-content-center {
	display: flex;
	flex-direction: row;
	justify-content: center;    
	margin: auto;
    }
    
    .justify-content-center-column {
	display: flex;
	flex-direction: column;
	justify-content: center;    
	margin: auto;
    }

    .center {
	text-align: center;
	justify-content: space-around;
    }

    h1.center {
	font-weight: 400;
    }

    .margin {
	margin: auto;
    }
}

.row-reverse {
    flex-direction: row-reverse;
}

/* @media only screen and (min-width: 768px) { */
/*     /\* .row-test { *\/ */
/*     /\* 	flex-direction: row-reverse; *\/ */
/*     /\* } *\/ */
    
/*     .show { */
/* 	display: block; */
/* 	/\* visibility: visible; *\/ */
/*     } */

/*     .hide { */
/* 	display: none; */
/* 	/\* visibility: hidden; *\/ */
/*     } */
/* } */
